.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3af56507-99a3-7473-278d-8d0353ae5529 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3817c93-ffed-0b70-1d13-e3cc2371e2b3 {
font-size: 15px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-ac6160c8-c72f-6b52-4460-75dd1d35c189 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7d59935a-01e4-289c-25c3-286c95baaa13 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23a52f44-f98d-dc9f-c3ae-137fd1c1e162 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-95bf9bde-fc5b-61bb-395d-5cab9c7b5939 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4ff43a77-fb36-a588-a365-adeb750dc510 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-04b7fb50-a4f7-fe09-6793-07cef32fa292 {
background-color: #F0F0F0 !important;
font-size: 18px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-350a7dff-541d-92de-dd11-7913c8b785ab {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35a1215b-1e79-8deb-dd3a-bc3ff67481ea {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f4720055-2d09-2e69-4112-7a53d67020e7 {
background-color: #F0F0F0 !important;
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-10e8bbe7-c92d-3613-90fd-1fda89ef7151 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
